@import "../../../../../../assets/css/constants.scss";

.inventory-container {
  background-color: white;
  padding: 15px;
  .filter-container {
    form {
      width: 100%;
      display: flex;
      flex-direction: row;
      justify-content: space-evenly;
      align-items: center;
      button {
        width: 50px;
        height: 50px;
        background-color: $SANED_BTN_PRIMARY !important;
        border-color: $SANED_BTN_PRIMARY !important;
        color: $PRIMARY_WHITE !important;
      }
    }
  }
  .table-container {
    // width: 100%;
    width: 1500px;
    // margin: 10px 0;
    margin: 0 -180px;
    table {
      width: 100%;
      .link {
        cursor: pointer;
      }
    }
  }
}
.print-screen, history-print-container {
    display: none;
    width: 100%;
    table {
        width: 100%;
    }
}
th, td {
  text-align: center;
}
:host ::ng-deep .mat-sort-header-container {
  display: flex;
  justify-content: center;
}
.history-container {
  table, mat-paginator {
    width: 80%;
    margin: 0 auto;
    td {
      padding: 18px !important
    }
  }
}
.print-btn {
  background-color: $SANED_BTN_PRIMARY !important;
  border-color: $SANED_BTN_PRIMARY !important;
  color: $PRIMARY_WHITE !important;
  font-size: 20px;
  font-weight: 400;
  height: 48px;
  max-height: 48px;
  margin: 20px auto;
  display: flex;
  width: 300px;
  justify-content: center;
  &:disabled {
    opacity: 0.6;
  }
}

.fa-caret-down {
  position: absolute;
  right: 5px;
  color: grey;
}